Can I install preloader on system menu 3.4?

Discussion in 'Wii - Hacking' started by Unfortune, Jun 28, 2009.

Jun 28, 2009
  1. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    Title and description says everything.
     
  2. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    Help please
     
  3. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
  4. sm32

    Newcomer sm32 Member

    Joined:
    May 24, 2009
    Messages:
    37
    Country:
    United States
    wait for people to answer your post instead of repeatedly bumping it every 15 minutes. if people haven't responded yet they probably haven't tried it or aren't sure of the answer, but if its of any help, there are no hacks listed for 3.3 and i installed it just fine on my 3.3u today.
     
  5. SherlockHolmeboy

    Member SherlockHolmeboy GBAtemp Regular

    Joined:
    May 6, 2009
    Messages:
    189
    Location:
    Somewhere.
    Country:
    Australia
    I tried installing Preloader on my 3.3E Wii, but after I finished installing it, I found out there were no hacks for a 3.3 Wii, So I made a huge XD face and uninstalled it by downgrading to 3.2 using AnyReigon Changer. [​IMG] If you want to use Preloader, I suggest using Waninkoko's Firmware Updater to upgrade your Wii to a Trucha patched System Menu 4.0, then try installing Preloader. [​IMG]
     

Share This Page